Outdated WC Templates! Plugin NOT working

/wp-content/plugins/woocommerce-email-control/templates/emails/supreme/email-order-items.php version 3.2.0 is out of date. The core version is 3.4.0

Add Comment
1 Answer(s)

would have the update, too of these templates

 

/wp-content/plugins/woocommerce-email-control/templates/emails/vanilla/email-downloads.php

/wp-content/plugins/woocommerce-email-control/templates/emails/vanilla/email-order-items.php

 

Answered on August 9, 2018.
Add Comment

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.